<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: WhiteCube
   </h2>
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="Cube___1919197472.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cube">
        Cube
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="members_(1)">
    <h4>
     Members (1)
    </h4>
    <div class="codebox">
     <span class="asserted">
      <a class="Individual" href="../individuals/WhiteCube___-2028973911.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#WhiteCube">
       WhiteCube
      </a>
     </span>
    </div>
   </div>
   <!-- members (1) -->
   <div id="usage_(2)">
    <h4>
     Usage (2)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="Cube___1919197472.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cube">
        Cube
       </a>
       <span class="keyword">
        ≡
       </span>
       <span class="Class active-entity">
        WhiteCube
       </span>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="RedCube___368984337.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedCube">
        RedCube
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="BlueCube___1489598618.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlueCube">
        BlueCube
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="BlackCube___957888895.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlackCube">
        BlackCube
       </a>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/hasAWheelsState___234043485.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAWheelsState">
        hasAWheelsState
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        WhiteCube
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (2) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
